This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 172558 - (xorg-bad-deps) Tracker: Packages with bad XFree86/xorg-x11 deps
Tracker: Packages with bad XFree86/xorg-x11 deps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On: 172559 172560 172561 172562 172563
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-07 05:00 EST by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-15 14:32:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2005-11-07 05:00:19 EST
This entry is to track packages that need to have deps fixed to work with
modular xorg
Comment 1 Nicolas Mailhot 2005-11-15 14:32:15 EST
Every bit seems fixed

Note You need to log in before you can comment on or make changes to this bug.